

--DOC_DOCUMENTO_ALQUILER
if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='alq_detalleLiquidacion' and column_name = 'horometro' )
begin
alter table [alq_detalleLiquidacion] add [horometro] float NULL DEFAULT 0.0
end
